* { margin:0; padding:0; }



.newsticker-jcarousellite 
{ 

width:90%; 
height:auto;
overflow:hidden;

}

.newsticker-jcarousellite ul li
{ 
  list-style:none; 
  display:block; 
  padding-bottom:1px;
}

.newsticker-jcarousellite .thumbnail 
{ 
	float:left; 
	width:32%; 
	height:auto;
	overflow:hidden;
	margin-top:5px;
	border-radius: 7px;
	border: 2px solid #4F3594;
}

.newsticker-jcarousellite .thumbnail img
{
	 position:relative;
     z-index:-1;

}

.newsticker-jcarousellite .thumbnail a img
{
	border:0;
	display:block;

}

.newsticker-jcarousellite .info 
{ 
	width:100%; 
	height:auto;
	overflow:hidden;

}

.news_title 
{
 	float:right; 
	width:80%;
	margin-bottom:5px;
	text-align:right;
}
 .news_title  a
{ 
	font-size:20px; 
	color:#4F3594; 
	direction:rtl; 
	text-decoration:none; 
	font-weight:bold;
	font-family:Verdana,Arial,Sans-Serif;
}

.news_text 
{ 
	display: block; 
	font-size:14px; 
	width:63%; 
	float:right; 
	text-align:right; 
	direction:rtl; 
	font-family:Arial,Verdana,Sans-Serif;
	margin-top:5px;
}

.news_text a
{

color:#4F3594;
text-decoration:none;

}

.clear { clear: both; }

@media screen and (min-width: 1180px) and (max-width: 1280px){
.newsticker-jcarousellite .thumbnail 
{

width:33%;

}

.news_text 
{ 
min-height:140px;
}
}

